MONGO_URI="mongodb://127.0.0.1:27017/rawgadou"
# PORT=46878
PORT=9001
TOKEN_KEY="gfjkgkj,nfghjkhiljokjmnhjkccvb"
#BASE_URL="https://mainserver.rawgadou.com/"
USER_PATH="views/admin-panel/public/user"
SELLER_QUERY_PATH="views/admin-panel/public/seller_query"
PRODUCT_PATH="views/admin-panel/public/media"
MAILER_PASSWORD="Rawgadou@789"
MAILER_PORT=465
ADMIN_EMAIL="noreply@rawgadou.com"
MAILER_HOST="mail.rawgadou.com"
MAILER_EMAIL_ID='noreply@rawgadou.com'
MAILER_FROM_EMAIL_ID='noreply@rawgadou.com Rawgadou'
ADMIN_EMAIL_ID='noreply@rawgadou.com'
admin_provider_profile_path="views/admin-panel/public/providerprofile"
admin_user_profile_path="views/admin-panel/public/userprofile"
admin_lawyer_profile_path="views/admin-panel/public/userprofile"
SESSIONSECRET="SUPERSECRETINFOWITHRANDOMWORDSTHATMEANSNOTHING"

BASE_URL="http://localhost:9001"
#BASE_URL="https://mainserver.rawgadou.com"
cinetpaykey="kfsdjafnjifsdnkmlc546123nds"
cinetpay_api_key="107963688061f7a6c8297677.52421462"
register_confirm_email="register_confirm_email"
PHOTOS_PATH="views/admin-panel/public/media"
PHOTOS_PATH_PERFIX="/media"
FCM_SERVER_KEY="AAAAFtes8SI:APA91bE1Yvt_NIAig8V1njHRXJ2YEXHF9pRN89QkHnpS8w5QCYrP3DBxHvBLceQiNmohvKYLZXSK8kYB6o-gFS_aGFRaCGHoyD4VFw-hgrwl2WIku3M8EM6BeDn0VWnw1PIuQiT3FeuD"

